Details

    • Release Notes Docs Status:
      Not Required

      Description

      The following individual EJB 3 components need to be upgraded:

      • jboss-ejb3-core 1.3.8
      • jboss-ejb3-proxy-clustered 1.0.3.SP1
      • jboss-ejb3-proxy-impl 1.0.6.SP2

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  mbenitez Martha Benitez
                  Reporter:
                  wolfc Carlo de Wolf
                  Writer:
                  Russell Dickenson
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: